Subject: Pine install

From: Mike Sanchez <[email-masked]>
Date: Fri, 23 May 1997 11:04:32 -0700

Hello my name is Mike Sanchez and I work at Symitar systems
 
I have been given the task of installing pine and have no clue on how to
I don't really know AIX to well but I do know that I can get the tar
files at the Uof Washington's ftp site.  Do you think you can give me
some info on what files to get and how to untar them then how to compile
and so on,  please send me some info on how to get this thing going from
A-Z I would really appreciate it.  

Mike Sanchez.